Subject: Re: [decade] DECADE Bar BOF follow up

From: Alexey Melnikov <[email-masked]>
Date: Tue, 04 Aug 2009 23:07:51 +0100

Yu-Shun Wang wrote:

>Hi Everyone,
>
>First of all, thanks for coming and for a productive discussion.
>I think it's fair to say that there are problems in this space
>that IETF can and should consider, and also that there are
>interests among the participants to work on the problems.
>But there are also issues that we definitely should address in
>order to move toward a working group. Just to list some high
>level points here:
>
>  - in depth investigation on prior work (also justification
>    on new work)
>  - applicability
>  - benefit
>  - incentives
>  - some statement on layer 8 issues, esp. on potential
>    deployment hurdles
>  - ...
>
This is a good summary of issues raised during the bar BOF.

>Some logistics.
>
>- Slide decks:
>
>Alexey mentioned last night after the BoF for us to send the
>slides to him, and (presumably) Alexey will find some place
>to post the materials, maybe a page on the wiki?
>  
>
I've uploaded 4 presentations to the wiki: 
<http://trac.tools.ietf.org/area/app/trac/wiki/BarBofs/IETF75/P2PCaching>
(Note, these slides are not going to be a part of official IETF 75 
proceedings, as this was not an official BOF.)

>And yes, the slide deck, at least the BranchCache one, is
>pretty big (6MB) due to the animations and diagrams. I'll
>try to condense it a bit before posting it.
>
I couldn't upload this one, as the wiki limits presentations to 1Mb.

>- Minutes:
>
>Haibing and I will combine the minutes and send it to the list.
>The chairs would also like to thank Linda and Roni for
>volunteering as note takers.
>
>Next steps:
>
>Let's continue the discussion on list. Or send a note to
>Haibing and I if you are interested on certain aspects
>of the problems. We would very much like to shoot for an
>official BoF for the next IETF. (And get out of early/late
>Bar BoFs!)
>
>Thanks,
>Haiging and Yushun
>
Regards,
Alexey

-- 
IETF Application Area Director, <http://www.ietf.org/IESGmems.html>
Internet Messaging Team Lead, <http://www.isode.com>
JID: same as my email address